/******************************************/
/* ACCUEIL															  */
/******************************************/
.home #carousel_home {
	heigth: 190;
}

/* .home #carousel_home li img {
	max-width: 1400px;
} */

.home .bloc_int{
	margin-top: -2em;
}

.home .page .bloc_arg.home_bloc_arguments_ol {
  background: white;
}

.home .page .bloc_arg.home_bloc_arguments_ol h2,
.home .page .bloc_arg.home_bloc_arguments_ol .emphase,
.home .page .bloc_arg.home_bloc_arguments_ol .bloc_para,
.home .page .bloc_arg.home_bloc_arguments_ol .bloc_para h3 {
	color: #424242;
}

.home .page .bloc_arg {
  background: #0099ff;
  // background: -moz-linear-gradient(top,  #0099ff 0%, #3963fc 100%); /* FF3.6-15 */
  // background: -webkit-linear-gradient(top,  #0099ff 0%,#3963fc 100%); /* Chrome10-25,Safari5.1-6 */
  // background: linear-gradient(to bottom,  #0099ff 0%,#3963fc 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  // filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0099ff', endColorstr='#3963fc',GradientType=0 ); /* IE6-9 */
}

.home .page .bloc_arg h2 {
	color: white;
	margin-bottom: 0;
	padding-top: 15px;
}

.home .page .bloc_para h2,
.home .page .bloc_ref h2,
.home .page .bloc_arg h2 {
	font-weight: bold;
}

.home .page .bloc_para #main_page_survey {
	text-align: center;
}

.home .page .bloc_para #main_page_survey #survey_gray_zone {
	/* background: rgba(1, 1, 1, 0.27); */
	padding: 10px;
}

.home .page .bloc_para #main_page_survey h2 {
	color: white;
	margin-bottom: 0.5em;
}

.home .page .bloc_para #main_page_survey p {
	font-size: large;
	color: white;
}

.home .page .bloc_para #main_page_survey .bouton {
	background: black;
	margin-top: 10px;
	border-radius: 5px;
}

.home .page .bloc_arg.home_bloc_arguments {
	margin-bottom: 0;
	padding-bottom: 20px;
}

.home .page .bloc_arg.home_bloc_arguments .bloc_para a {
	background: #666;
	color: white;
	font-weight: bolder;
	 border-radius: 5px;
 }

/* /wp-content/uploads/icn_administrative_small.svg */

.home .page .home_video_soloverview {
	/* background-image: url(/wp-content/uploads/Home-page_video-background-v3_bluewhite.jpg); */
	background-image: url(/wp-content/uploads/2019/06/Home-page-video-background-bluewhite.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position-x: center;
	background-position-y: center;

	min-height: 550px;
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 20px;
}

.home .page .home_video_soloverview .bloc_para .para {
	padding-top: 0;
}

.home .page .home_video_soloverview #ytplayer {
	 box-shadow: 10px 10px 15px #63808a78;
}

.home .page .home_video_soloverview a.bouton {
	 display: block;
	 width: 250px;
	 margin-left: auto;
	 margin-right: auto;
	 text-align: center;
	 margin-top: 10px;
	 font-size: initial;
	 border-radius: 5px;
}

.home .page .home_live_demo img {
	 width: 100%;
	 -moz-transition: all 0.35s ease-in-out;
	 -webkit-transition: all 0.35s ease-in-out;
	 -o-transition: all 0.35s ease-in-out;
	 -ms-transition: all 0.35s ease-in-out,;
	 transition: all 0.35s ease-in-out;
	 /* border-radius: 2px;
	 box-shadow: 5px 5px 10px #696969; */
}

.home .page .home_live_demo img:hover {
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	opacity: .9;
}

.home .page .home_live_demo .bloc_para {
	 margin-bottom: 5px;
	 margin-left: 10px;
}

.home .page .home_live_demo h2 {
	 margin-bottom: 10px;
	 margin-top: 10px;
}

.home .page .home_live_demo .bouton {
  border-radius: 5px;
}

.home .page .bloc_ft.home_live_demo .bloc_para .accroche {
	 padding-left: 0;
	 margin-bottom: 30px;
	 margin-top: 20px;
	 color: rgb(195, 195, 195);
}

.home .page .bloc_ft.home_live_demo .complexeAvec.lien_url .fiche {
	padding: 0;
}


.home .page .bloc_para #key_features {
	text-align: center;
}

.home .page .home_key_features .para.b33,
.home .page .bloc_para.home_key_features_2 .para.b33 {
	text-align: center;
	padding-left: 25px;
	padding-right: 25px;
	color: #4b4b4b;
}

.home .page .home_key_features h3,
.home .page .home_key_features_2 h3 {
	color: rgba(0, 153, 255, 1);
	text-align: left;
}

.home .page .home_key_features .para p,
.home .page .home_key_features_2 .para p {
	text-align: left;
	padding-left: 85px;
}

.home .page .home_key_features .icon_on_key_features,
.home .page .home_key_features_2 .icon_on_key_features {
	width: 75px;
	/* height: 75px; */
	position: relative;
	float: left;
	top:  0;
	left: 0;
	margin-right: 10px;
	/* margin-bottom: 10px; */
}

.home .page .bloc_para #key_features p {
	padding-left: 15%;
	padding-right: 15%;
	margin-bottom: 0;
	color: #5b5b5b;
}

.home .page .bloc_arg {
	padding-bottom: 10px;
}

/* .home .page .bloc_arg .inner {
	margin-left: 0;
	margin-right: 0;
	max-width: 100%;
} */

.home .page .home_case_studies h2 {
	font-weight: bold;
}

.home .page .bloc_arg .emphase {
	color: white;
	margin-bottom: 10px !important;
	padding-bottom: 0;
}

.home .page .bloc_arg .emphase p {
	padding-left: 15%;
	padding-right: 15%;
	font-size: large;
	color: white;
}

.home .page .bloc_arg .bloc_para {
	color: white;
}

.home .page .bloc_arg .bloc_para h3 {
	color: white;
	font-weight: bold;
	min-height: 45px;
	margin-bottom: 5px;
}

.home .page .bloc_arg .bloc_para a {
	background: black;
	padding: 8px;
	color: white;
}

.home .page .bloc_arg .bloc_para p {
	font-weight: lighter;
	min-height: 92px;
}

.home .page .bloc_ft .bloc_para .accroche {
	font-size: 1.3em;
	padding-left: 10%;
	padding-right: 10%;
}

.home .page .bloc_ft .bloc_para .accroche a {
	background: black;
}

.home .page .bloc_cs.home_case_studies {
	margin-bottom: 40px !important;
}

.home .page .home_page_survey {
	/* background-image: url(/wp-content/uploads/DNS_threat_2018-3.jpg); */
	background-image: url(/wp-content/uploads/2019/06/DNS_threat_2018.jpg);
	background-repeat:no-repeat;
	background-position-x:right;
	background-position-y:center;
	background-size: auto;
	min-height:250px
}

.home .page .home_free_trial .bloc_para a.bouton {
	 background: black;
	 margin-top: 2em;
}

.home .page .home_free_trial .bloc_para .accroche {
	 font-size: 1.7em;
}

.home .page .home_free_trial .bloc_para .bouton {
	 border-radius: 5px;
}

.home .page .home_free_trial .bloc_para .formulaire  {
	text-align:center;
}

.home .page .home_free_trial .bloc_para .fiche .visuel {
	margin-top: 3em;
}

.home .page .bloc_actu h2 {
	font-weight: bold;
}

.home .page .bloc_actu .inner article {
	padding-top: 10px;
}

.home .page .bloc_actu .inner article a span {
	display: none;
}

.home .page .bloc_actu .inner article .texte_actu a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 10px;
}

.home .page .bloc_actu .inner .texte_actu .date {
	padding-left: 20px;
}

.home .page .bloc_actu .image_realisation img {
	-webkit-box-shadow: none;
	box-shadow: none;
}

.home .page .home_case_studies .case a.bouton {
	 border-radius: 5px;
}

.home .page .home_case_studies a.bouton.bordure {
	 border: 0;
	 font-weight: bold;
	 padding-top: 0;
}

/******* button on carousel home page *******/
.home #carousel_bg_img > div > div > a {
	margin-top: 0;
	margin-bottom:0;
  border-radius: 5px;
	position: absolute;
	font-size: 1.7em;

	top: 45%;
	right: 45%;
}

@media screen and (min-width: 1920px) {
	.home #carousel_bg_img > div > div > a {
		top: 62%;
		right: 44%;
	}
}

@media screen and (min-width: 1690px) and (max-width: 1920px) {
	.home #carousel_bg_img > div > div > a {
		top: 62%;
		right: 44%;
	}
}

@media screen and (min-width: 1400px) and (max-width: 1690px) {
	.home #carousel_bg_img > div > div > a {
		top: 63%;
		right: 44%;
		font-size: 1.5em;
	}
}

@media screen and (min-width: 1250px) and (max-width: 1400px) {
	.home #carousel_bg_img > div > div > a {
		top: 63%;
		right: 44%;
		font-size: 1.2em;
	}
}

@media screen and (min-width: 1100px) and (max-width: 1250px) {
	.home #carousel_bg_img > div > div > a {
		top: 63%;
		right: 44%;
		font-size: 0.9em;
	}
}

@media screen and (min-width: 950px) and (max-width: 1100px) {
	.home #carousel_bg_img > div > div > a {
		top: 62%;
		right: 44%;
		font-size: 0.8em;
	}
}

@media screen and (min-width: 800px) and (max-width: 950px) {
	.home #carousel_bg_img > div > div > a {
		top: 62%;
		right: 44%;
		font-size: 0.8em;
	}
}

@media screen and (min-width: 680px) and (max-width: 800px) {
	.home #carousel_bg_img > div > div > a {
		top: 62%;
		right: 44%;
		font-size: 0.6em;
	}
}

@media screen and (max-width: 680px) {
	.home #carousel_bg_img > div > div > a {
		top: 62%;
		right: 44%;
		font-size: 0.5em;
	}
}
